#!/bin/bash
rm -f conv_chk.log
cd v1
for i in `ls *_cpf_*`
do
  cpf_conv $i ../v2/
  echo "Converted $i from CPF v1.01 to v2.00"
done
cd ../v2
for i in `ls *_cpf_*`
do
  echo "Checking $i conversion"
  cpf_chk $i >> ../conv_chk.log
done
cd ..
echo "Testing cpf_chk results"
diff conv_chk.log conv_chk.log.ref

